## univention-nagios-s4-connector 5.0.0-1A~5.0.0.202009231616

=== debian/changelog ===
univention-nagios-s4-connector (5.0.0-1A~5.0.0.202009231616) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 16:16:46 +0200

univention-nagios-s4-connector (5.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:25 +0200

univention-nagios-s4-connector (4.0.1-2) unstable; urgency=medium

  * Bug #49176: detect running univention-s4-connector service more
    graceful and strict

 -- Florian Best <best@univention.de>  Tue, 21 May 2019 21:18:45 +0200

univention-nagios-s4-connector (4.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:29:19 +0100

univention-nagios-s4-connector (4.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:40 +0100

univention-nagios-s4-connector (3.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:40 +0100

univention-nagios-s4-connector (2.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:55 +0200

univention-nagios-s4-connector (1.0.0-3) unstable; urgency=low

  * use nrpe (Bug #37006) 

 -- Felix Botner <botner@univention.de>  Wed, 09 Dec 2015 09:00:45 +0100

univention-nagios-s4-connector (1.0.0-2) unstable; urgency=low

  * return OK if connector/s4/autostart is not true (Bug #37006)

 -- Felix Botner <botner@univention.de>  Thu, 26 Nov 2015 12:07:42 +0100

univention-nagios-s4-connector (1.0.0-1) unstable; urgency=low

  * Initial release (Bug #37006)

 -- Felix Botner <botner@univention.de>  Thu, 26 Nov 2015 10:14:19 +0100
