=== debian/control ===
Source: univention-nagios-s4-connector
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.7.2

Package: univention-nagios-s4-connector
Architecture: any
Depends:
 shell-univention-lib (>> 3.0),
 univention-directory-manager-tools (>> 7.0.147),
 univention-nagios-client,
 ${misc:Depends},
Description: nagios plugin for UCS S4 connector
 This package installs a nagios plugin to monitor the state
 of UCS Samba connectors.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
