=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Nagios Plugin
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2011-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_auto_build:
	make check_univention_s4_connector_suidwrapper
	dh_auto_build

override_dh_fixperms:
	dh_fixperms
	chmod 4775 debian/univention-nagios-s4-connector/usr/lib/nagios/plugins/check_univention_s4_connector_suidwrapper

%:
	dh $@ --with ucr
